*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* @font-face {
  font-family: 'Bodoni';
  src: url('/local/templates/doona/fonts/bodonicyrillic.woff2') format('woff2'),
       url('/local/templates/doona/fonts/bodonicyrillic.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
} */

@font-face {
  font-family: 'Montserrat';
  src: url('/local/templates/doona/fonts/Montserrat-Regular.woff2') format('woff2'),
       url('/local/templates/doona/fonts/Montserrat-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/local/templates/doona/fonts/Montserrat-Bold.woff2') format('woff2'),
       url('/local/templates/doona/fonts/Montserrat-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* /local/templates/doona */

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, Roboto, sans-serif;
  max-width: 100%;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.2;
}


h2 {
  font-size: 48px;
  font-weight: 700;
  color: #000000;
}

p, ul, ol, dl, blockquote, pre, figure, hr {
  margin-top: 0;
  margin-bottom: 0;
}

ul, ol {
  padding-left: 0;
  list-style-position: inside;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

.container {
    margin: 0 auto;
    width: 100%;
}

.container_support {
    max-width: 1400px;
}

section.support {
    padding-bottom: 85px;
    padding-left: 60px;
    padding-right: 60px;
}

@media (max-width: 768px) {
   h2 {
    font-size: 32px;

  }

  section.support {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}
}

